Subject: bug#55877: 29.0.50; list-directory doesn't allow globbing interactively

From: Drew Adams <[email-masked]>
Date: Thu, 9 Jun 2022 19:20:38 +0000

I don't see that, or I don't understand what you're describing.

When I do `M-x list-directory *.el' it lists the *.el matches.

But I'm not using Emacs 29.  Maybe there's a regression?